var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/csp-report/route.js")
R.c("server/chunks/[root-of-the-server]__0og76iz._.js")
R.c("server/chunks/[root-of-the-server]__02_2sm-._.js")
R.c("server/chunks/node_modules_next_0opixfu._.js")
R.c("server/chunks/_next-internal_server_app_api_csp-report_route_actions_1ay5vus.js")
R.m(357506)
module.exports=R.m(357506).exports
